LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs book.lrf

Pārveido LRF datni par LRS (XML ar UTF-8 kodējumu) datni

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces“

[OPTIONS]

--dont-output-resources
    Nesaglabāt diskā iegultos attēlus un šriftu datnes.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--output, -o
    Rezultāta LRS datne

--verbose
    Sniegt vairāk informācijas

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal